;Configurazione IOB-WIN GENERALE
[BRANCH]
NAME=master

[SERVER]

; Server Steamware
MPIP=10.74.82.218
MPURL=/MP/IO
CMDREBO=/IOB/sendRebootGateway?GWIP=
CMDIOB2CALL=/IOB/getIob2call?GWIP=

;Client Install
CLI_INST=SteamWareSim

[IOB]         
;--- TEST sul campo
; SIMULAZIONE verso server ufficio
;STARTLIST=SIMUL_01,SIMUL_02,SIMUL_03,SIMUL_04
;STARTLIST=3025,3027,3028
;STARTLIST=3025
;STARTLIST=VL27
;STARTLIST=3027
;STARTLIST=EV112
;STARTLIST=3021
;STARTLIST=3004
;STARTLIST=3002
;STARTLIST=GT575
;STARTLIST=3004,3005
;STARTLIST=3028
;STARTLIST=3029
;STARTLIST=LVF755
;STARTLIST=3001
STARTLIST=SIMUL_01

MAXCNC=10
